.form {
  &-wrapper {
    //margin-top: 20px;
    background-color: #EFEFEF;
    padding: 10px;
    border-radius: 4px;
    div + div {
      margin-bottom: 4px;
    }
    input[type=text]{
      width: 100% !important;
    }
    .ant-form-vertical .ant-form-item-label{
      padding-bottom: 0;
    }
    .form-item-horizontal{
      display: flex !important;
      flex-direction: row !important;
      align-items: center;
      div + div{
        margin-left: 12px;
      }
    }
  }
}
